uuid: 9ef16db7-ece1-43d2-95da-5eee1c6c1d10
langcode: en
status: true
dependencies:
  theme:
    - radix_pop
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: radix_pop_local_tasks
theme: radix_pop
region: content
weight: -6
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
